



body {
    padding: 0px;
    margin: 0;
    font-family: var(--font_afacad) !important   ;
    font-size: 16px;
    background: #fff;
}


.hero-section {
    background: url('../images/hero-banner22.webp');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 200px 0;
    position: relative;
    color: #fff;
    padding-bottom: 110px;
}

.hero-section::before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 60%;
    height: 100%;
    background: linear-gradient(90deg, #0f1317de, transparent);
}


.sf-content-box
{
    position: relative;
    z-index: 9;
}

.sf-content-box p
{
   color: var(--neturalDark_color);
   font-size: 20px;
}



.sf-hero-media {
    position: relative;
    padding: 0 42px 0 50px;
    margin-left: 35px;
    z-index: 1;
}

.sf-hero-rectangle {
    display: block;
    border-radius: 999px;
    overflow: hidden;
    position: relative;
}

.sf-hero-rectangle:before {
    position: absolute;
    content: "";
    border: 1px solid #dddddd;
    transition: transform 0.35s, all 0.7s;
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    z-index: 1;
    left: 20px;
    top: 20px;
    right: 20px;
    bottom: 20px;
    border-radius: 999px;
}
.sf-hero-rectangle img {
    width: 100%;
    aspect-ratio: 1 / 1.58;
    object-fit: cover;
    border-radius: 999px;
}

.sf-hero-circle-right {
    position: absolute;
    bottom: 60px;
    left: 0px;
    z-index: 1;
}


.sf-hero-circle-left {
    position: absolute;
    top: 60px;
    right: -40px;
    z-index: 1;
}

.sf-hero-circle-left , .sf-hero-circle-right {
    width: 100%;
    max-width: 180px;
    border-radius: 50%;
}

.sf-hero-circle-left img , .sf-hero-circle-right img{
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
    border:4px solid #fff;
    border-radius: 50%;
}

.about-section  .sf-hero-media {
    position: relative;
    padding: 0 50px 0 30px;
    margin-right: 35px;
    z-index: 1;
}

.about-section .sf-hero-rectangle  {
    display: block;
    border-radius:0 ;
    border-bottom-left-radius: 999px;
    border-bottom-right-radius: 999px;
    overflow: hidden;
    position: relative;
}
.about-section .sf-hero-rectangle:before {
    position: absolute;
    content: "";
    border: 1px solid #dddddd;
    transition: transform 0.35s, all 0.7s;
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    z-index: 1;
    left: 20px;
    top: 20px;
    right: 20px;
    bottom: 20px;
    border-radius:0 ;
    border-bottom-left-radius: 999px;
    border-bottom-right-radius: 999px;
}
.about-section .sf-hero-rectangle img {
    width: 100%;
    aspect-ratio: 1 / 1.3;
    object-fit: cover;
    border-radius:0 ;
    border-bottom-left-radius: 999px;
    border-bottom-right-radius: 999px;
}


/** Heaer One Style**/





.sf-header
{
    background-color: var(--primary_color);
}
.sf-header.transparent-head {
    background-color: #0a060600;
    position: absolute;
    z-index: 99;
    width: 100%;
    backdrop-filter: blur(7px);
}

.sf-header .navbar-brand {
    width: 170px;
}

.sf-header .navbar-brand img {
    width: 100%;
}
.sf-header  .navbar-nav
{
    gap: 30px !important;
}
.sf-header  .nav-link
{
    color: var(--white_color);
    transition:var( --sfTransition);
    
}
.sf-header .navbar-nav .nav-link.active, 
.sf-header .navbar-nav .show>.nav-link,
.sf-header .navbar-nav  .nav-link:hover
{
     color: var(--secondary_color);
}

.sf-header-cta .nav-link
{
    background: var(--secondary_color);
    color: var(--white_color);
    padding: 0 25px !important;
    border-radius: 21px;
    height: 42px;
    display: flex;
    align-items: center;
    transition:var( --sfTransition);
    color: #fff;
    font-weight: 600;
    border: 1px solid transparent;  
}

.sf-header-cta .nav-link:hover
{
    background: transparent;
    color: var(--secondary_color);   
    border-color: var(--secondary_color);
}



/** About Section Style**/
        .sf-experience-box {
            position: absolute;
            left: 20px;
            bottom: 72px;
            z-index: 99999;
        }
        .sf-experience {
            font-size: 70px;
            font-weight: 900;
            opacity: .85;
            -webkit-text-stroke: 1px #ffffff;
            color: transparent;
            line-height: 25px;
            margin: 0;
        }
        .sf-experience-box span{
            font-size: 20px;          
            opacity: .85;
            color: var(--white_color);
            line-height: 52px;
        }
        .sf-about-media 
        {
        position: relative;
        }

        .no-border img,
        .no-border
        
        {
            border: 0 !important;
        }
        .sf-media-img
        {
            /* border-radius: 24px; */
        }
        .sf-media-img img 
        {
            width: 100%;
            height: 100%;
            /* border-radius: 24px; */
            object-fit: cover;
            border: 0px solid #c79e00;
        }

      .sf-about-left {
            width: 80%;
            height: 500px;
            position: relative;
            z-index: -1;
            overflow: hidden;
             border:2px solid #c79e00;
        }
        .sf-section-subtitle, .text-subtitle
        {
            font-size: 16px;
            color: #cf9427;
            letter-spacing: 2px;
            
            font-weight: 600;
        }
       .sf-about-left:before {
    content: '';
    position: absolute;
    background: linear-gradient(0deg, black, #2220205e);
    width: 100%;
    height: 20%;
    bottom: 0px;
}
        .sf-section-title {
            font-size: 45px;
            font-weight: 600;
            line-height: 1em;
        }
        .sf-section-title span
        {
            color: #cf9427;
        }
        .sf-about-right {
            width: 50%;
            height: 320px;
            margin-left: auto;
            margin-top: -50%;
        }
        .sf-about-feature-list
        {
            margin: 0;
            padding: 0;
            list-style: none;
        }
        .sf-about-feature-list li
        {
            margin-bottom: 10px;
            display: flex;
            gap: 10px;
        }
        .sf-about-feature-list li svg
        {
            width: 22px;
            height: 22px;
            margin-top: 5px;
        }
        .sf-about-feature-list li span
        {
            width: calc(100% - 30px);
        }
        .owner-box
        {
            display: flex;
            align-items: center;
            gap: 10px;

        }
        .owner-box img
        {
            width: 50px;
            height: 50px;
            object-fit: cover;
            border-radius: 100%;
        }
        .owner-box h4
        {
            font-size: 22px;
            font-weight: 600;
            margin: 0;
        }
         .owner-box p
        {
            font-size: 14px;
            margin: 0;
            opacity: .7;
            font-weight: 500;
        }
        .sf-cta-btn
        {
            display: flex;
            align-items: center;
            height: 46px;
            text-align: center;
            background: #d8d8d8;
            font-size: 16px;
            font-weight: 600;
            padding: 0 30px;
            border-radius: 25px;
            text-decoration: none;
        }
        .btn-primary
        {
            background: #cf9427 ;
            color: #fff;
        }
        .sf-border-top
        {
            border-top: 1px solid #d8d8d8;
        }
        


        /*****/
        .sf-process-section {
            position: relative;
            background-color: #f7f3e4;
            /* background: linear-gradient(183deg, #fcf493, #f9d12b); */
        }
        .sf-about-section
        {
            position: relative;
        }
            .cts-text
            {
                font-size: 30px;
                font-family: var(--font_rubik);
            }


        .sf-process-section::before
        {
              position: absolute;
            content: '';
            background: url('../images/bg-ov1.webp') no-repeat;
            width: 30%;
            height: 100%;
            top: 0;
            right: 0;
            opacity: 1;
        }
         .sf-about-section::before
        {
            position: absolute;
            content: '';
            background: url('../images/bg-ov1.webp') no-repeat;
            width: 50%;
            height: 100%;
            top: 0;
            left: 0;
            opacity: 1;
        }
        .sf-process-card {
            background: #fff;
        }        
        .sf-process-head, 
        .sf-process-body {
            padding: 10px 20px 20px 20px;
        }
         .sf-process-head
         {
            padding-bottom: 0
         }
         .sf-process-head span {
                font-size: 70px;
                font-weight: 900;
                opacity: .25;
                -webkit-text-stroke: 1px  var(--secondary_color);
                color: transparent;
                line-height: normal;
            }
        .sf-process-body h3
        {
            font-size: 26px;
            margin-bottom: 5px;
        }
         .sf-process-body p
        {
            opacity: .8;
        }
        .sf-process-head svg {
            width: 60px;
            height: 60px;
        }
         .sf-process-head svg,
         .sf-process-head svg path
          {
            fill: var(--secondary_color)
        }
        .sf-process-media
        {
            width: 100%;
            height: 150px;
        }
        .sf-trusted-box
        {
            background: #f7f3e4;
            padding: 20px;
            /* color: var(--whi te_color); */
        }
        
        .sf-trusted-box h3
        {
             font-size: 22px;
            margin-bottom: 5px;
            font-weight: 500;
            font-family: var(--font_rubik);
        }
         .sf-trusted-box svg
         {
            width:50px;
            height: 50px;
            flex-shrink: 0;

         }
        .sf-trusted-box svg, 
        .sf-trusted-box svg path
        { 
            /* fill: var(--white_color); */
            opacity: .8;
        }
        .sf-trusted-box p
        {
            font-weight: 300
        }
        .opacity-7
        {
            opacity: .7;
        }

/** Menu ***/

.sf-menu-section
{
    position: relative;
    background: url('../images/sf-img0024-1.webp') no-repeat;
    background-size: cover; 
    background-position: center center;

}

.sf-menu-section::after {
    position: absolute;
    content: '';
    background: linear-gradient(45deg, black, transparent);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    /* backdrop-filter: blur(5px); */
}

.sf-quick-menu-card {
    background: var(--primary_color);
    position: relative;
    
}
.sf-quick-menu-card:before
{
    position: absolute;
    content: '';
    width: 90%;
    height: 120%;
    border: 1px solid var(--secondary_color);
    top: -10%;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    
}
.sf-quick-menu-card #pills-tab {
    padding: 40px 40px 0 40px;
    border-bottom: 1px solid #ffe2ae5c;
}
.sf-quick-menu-card .nav-pills 
{
    gap: 20px;
}
.sf-quick-menu-card .nav-pills .nav-link
{
    color:var(--white_color);
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 1px;
     border-bottom: 3px solid transparent;
     border-radius: 0;
     padding: 10px 0;
}

.sf-quick-menu-card .nav-pills .nav-link.active, 
.sf-quick-menu-card .nav-pills .show>.nav-link
 {
    background: transparent;
    
    border-bottom: 3px solid var(--secondary_color)
}

.sf-quick-menu-card .tab-content
{
    padding: 40px;
}


/*** Menu card style**/

.menu-list
{
    margin: 0;
    padding: 0;
    list-style: none;
}
.menu-list li
{
    margin-bottom: 20px;
}
.menu-card
{
    position: relative;
    display: flex;
    gap: 10px;
}

.menu-media
{
    width: 60px;
    height:50px;
    border-radius: 10px;
}

.menu-media img
{
    border-radius: 10px;
}
.menu-content h4 {
    FONT-SIZE: 18px;
    margin: 0;
    background: var(--primary_color);
    position: relative;
    z-index: 1;
    
}
.menu-content h4:first-child
{
    padding-right:10px;    
}
  .menu-content h4:last-child {
            text-align: end;
            display: flex;
            flex-direction: column;
        }
.menu-content p {
    FONT-SIZE: 14px;
    opacity: 1;
}
.menu-line {
    position: relative;
}
.menu-line:before {
    position: absolute;
    content: '';
    top: 50%;
    left: 50%;
    width: 96%;
    height: 12px;
    border-bottom: 1px solid #bb9446;
    opacity: .3;
    transform: translate(-50%, -50%);
    z-index: 0;
}

.marquee-box
{
    overflow-x: hidden;
    background: #FBF6EF;
    padding: 20px 0;
}

.slide-list-text
{
    padding: 0 20px;
    font-size: 50px;
    color: #FBF6EF;
    font-weight: 800;
    /* text-transform: uppercase; */
     font-family: "Caveat", cursive;
}
.slide-list-text:nth-child(even) 
{
    -webkit-text-stroke: 1px  var(--secondary_color);
}
.slide-list-text:nth-child(odd) 
{
    -webkit-text-stroke: 1px var(--primary_color);
}

.reserve-card {
    padding: 0;
    background: transparent;
    width: 100%;
    height: 500px;
}

.reserve-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


    /* .reserve-card {
        padding: 20px;
        background: var(--secondary_color);
    } */
.reserve-card .flatpickr-calendar,
.reserve-card .flatpickr-innerContainer,
.reserve-card .flatpickr-rContainer,
.reserve-card .dayContainer
 {
    width: 100% !important;
    max-width: 100% !important;
    box-shadow: none;
    background: transparent;
     gap: 5px;
}



.reserve-card .flatpickr-calendar .flatpickr-days, 
.reserve-card.flatpickr-calendar .flatpickr-day,
.reserve-card .flatpickr-weekday {
    width: 100%;
    max-width: 100%;
}
.reserve-card .flatpickr-weekday {
    max-width: 70px !important;
    color: #000;
    margin-top: 10px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.reserve-card .flatpickr-calendar .flatpickr-day {
    max-width: 60px !important;
    height: 44px !important;
    line-height: 44px;
    background: #ffffff38;
    border-radius: 12px;
    margin-bottom: 5px;
    color: #000;
}


.nextMonthDay
{
    opacity: .5;
}

.reserve-card .flatpickr-day.today, 
.reserve-card .flatpickr-calendar .flatpickr-day.selected
{
    border-color: var(--white_color) !important;
}
.reserve-card  select.flatpickr-monthDropdown-months , .numInput {
    font-weight: 700 !important;
}

.reserve-card  .flatpickr-month {
    margin-bottom: 10px;
}

.reserve-container {
    background: #f7f3e4;
    border: 4px double #bb9446;
}
form.booking-form {
    padding: 0px 40px 20px 15px;
}
  .location-map {
        width: 50%;
    }
    .location-map img {
        width:100%;
        height: 100%;
        object-fit: cover;
    }
    .locations {
        background-color: #fffbf3;
        width: calc(100% - 50%);
        padding: 30px;
        border-width: 4px ;
        border-style: double;
            border-color: #cf9427;
        border-left-width: 0px;
            text-align: center;
    }
        .location-address
        {
        padding-bottom: 15px;
        margin-bottom: 15px;
        border-bottom: 1px dashed  #cf9427;
        }
        .location-address:last-child
        {
        border: 0;
        }
        .location-address .heading
        {
        font-size: 20px;
        }
        .location-address  svg
        {
        fill: #cf9427;
        width: 28px;
        height: 28px;
        }

    .location-address  svg path
        {
        fill: #cf9427;
        
        }

    .booking-form .form-control
    {
        background: transparent !important;
        box-shadow:  none  !important;
        outline: 0 !important; 
        border-radius: 0;
        border: 0;
        border-bottom: 1px solid #00000052 ;
        height: 50px;
        /* color: #fff; */
    }

    .booking-form textarea.form-control
    {
        
        height: 120px;
    }
    .booking-form .form-control::placeholder
    {
        /* color: #fff; */
        opacity: .9;
    }

    .booking-form .form-control:focus
    {
        border-color: #cf9427;
    }





.instafeeed-section
{
    overflow-x: hidden;
}
.insta-images-box {
    width: 96%;
    height: 300px;
    margin: 0 auto;
    border-radius: 10px;
}

.insta-images-box img{
    border-radius: 10px;
}


.galery-images-50 {
    height: calc(50% - 5px);
    border-radius: 10px;
}
.galery-images-100 {
    height: 100%;
       border-radius: 10px;
}


.galery-images-100 img,
.galery-images-50 img
{
    border-radius: 10px;
}



.sf-locations-section
{
    /* background-color: #000; */
     /* background: url('../images/pbg1.webp'); */
     position: relative;
}

/* .sf-locations-section::before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(176deg, #000000, #000000de, #0000008c);
} */
.stat-card {
    border-bottom: 2px solid #D4AF5433;
    width: max-content;
    padding-bottom: 20px;
    text-align: center;
    margin: 0 auto;

}
.stat-card h4
{
    font-size: 50px;
    font-weight: 600;
    color: var(--secondary_color);
    margin-bottom: 5px;
}
.stat-card p
{
   font-size: 20px;
    font-weight: 400;
    color: var(--neturalDark_color);
}


/* .location-cards {
    background: rgba(13, 13, 13, 0.14);
    backdrop-filter: blur(9.949999809265137px);
    padding: 30px 20px;
    border: 1px solid #ffce2194;
} */
.location-cards
{
    background: #fffbf3;
    backdrop-filter: blur(9.949999809265137px);
    padding: 30px 20px;
    border: 4px double #cf9427;
}

.location-cards svg
{
    width: 16px;
    height: 16px;
    /* fill: var(--secondary_color); */
    /* stroke: var(--secondary_color); */
}


.location-cards svg path
{
    fill: var(--secondary_color);
    /* stroke: var(--secondary_color); */
}

.location-cards  h4
{
   /* font-family:var(--font_rubik); */
   font-weight: 600;
   font-size: 30px;
}
.lc
{
    position: relative;
}

.lc:after
{
    position: absolute;
    content: '';
    right:0;
    top:0;
    width: 1px;
    height: 100%;
     background: linear-gradient(0deg, transparent, #cf9427, transparent);
}



.lc:last-child:after
{
   display: none;
}

.location-cards  h5
{
   font-family:var(--font_rubik);
   font-weight: 400;
   font-size: 14px;
}
.location-cards  p{
    font-size: 16px ; 
}
.location-cards  a 
{
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    font-weight: 600;
}

.arrow-sliders
{
    display: flex;
    justify-content: start;
    gap: 10px;
}

.arrow-sliders svg
{
    width: 55px;
    height: 55px;
    transition:  all .4s ease-in-out;
    -webkit-transition:  all .4s ease-in-out;
    -moz-transition:  all .4s ease-in-out;
    -ms-transition:  all .4s ease-in-out;
    -o-transition:  all .4s ease-in-out;
}

.arrow-sliders svg:hover
{
   fill: var(--secondary_color);
   /* stroke: #fff */
}

.cat-view img {
    width:90%;
    margin: 0 auto;
}

.slick-arrow
{
    display: none;
}
.custom-prev, .custom-next
{
    cursor: pointer;
}

.gal-view {
    width: 100%;
    padding: 0 10px;
    height: 510px;
}
.gal-view img {
    width: 100%;
    margin: 0 auto;
    border-radius: 20px;
    height: 100%;
    object-fit: cover;
}

span.actul {
    font-size: 16px;
    opacity: .7;
    text-decoration: line-through;
}

.logo-box {
    background: linear-gradient(178deg, #f6f3e4, #f9d0322e);
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border: 1px solid #f9d032;
    padding: 30px 0;
    border-bottom: 0px solid #f9d032;
}

.slick-arrow 
{
    display: none !important;
}






  @media (max-width:1199px) 
        {
            .sf-about-media {
    display: flex;
    gap: 20px;
    margin-bottom: 100px;
}
.sf-quick-menu-card .tab-content {
    padding: 15px;
}
.sf-quick-menu-card #pills-tab {
    padding: 40px 15px 0 15px;
    border-bottom: 1px solid #ffe2ae5c;
}

.sf-section-title {
    font-size: 35px;
    font-weight: 600;
    line-height: 1em;
}

             .sf-about-left 
            {
                width: 40%;           
                height:  320px;
                display: none;
            } 
           .sf-about-right {
                width: 100%;
                height: 400px;
                margin-top: 0px;
            }

            .sf-media-img img {
            object-fit: contain;
        }
       .sf-experience-box {
            position: absolute;
            left: 0px;
            /* top: 0px; */
            bottom: -70px !important;
            z-index: 99999;
            background: #000000c4;
            padding: 2px 10px 6px 10px;
            width: 100%;
            text-align: center;
            display: flex;
            align-items: center;
            justify-content: center;
            gap: 10px;
        }
        .sf-experience {
            font-size: 39px;
            font-weight: 700;
            opacity: 1;
            -webkit-text-stroke: 1px #f9d032;
            color: transparent;
            line-height: normal;
            margin: 0;
            text-align: center;
        }
        .sf-experience-box span {
            font-size: 15px;
            opacity: 1;
            color: var(--white_color);
            line-height: normal;
            text-align: center;
        }
        }

@media (max-width:991px) 
{
     .arrow-sliders {
            display: flex;
            justify-content: center;
            gap: 10px;
        }   
         .arrow-sliders svg
         {
            width: 50px;
         }
         #products
         {
            text-align: center;
         }
          .location-cards p {
       font-size: 14px;
    }
    .gal-view {
    width: 100%;
    padding: 0 10px;
    height: auto;
}
}
        
        @media (max-width:767px) 
        {
            .owner-box h4 {
                    font-size: 18px;
                    font-weight: 600;
                    margin: 0;
                }
             .sf-about-media 
            {
                display: flex;
                flex-direction: column;
                gap: 10px;
                margin-bottom: 0px;
            }
            .sf-about-left 
            {
                width: 100%;           
                height:  380px;
                display: none;
            } 
             .sf-about-left  img
             {
                background-size: cover !important;
             }
            .sf-about-right {
                width: 80%;
                height: auto;
                margin: 0 auto;
                margin-top: 0;
                margin-bottom: 20px;
            }
            .sf-section-subtitle
            {
                font-size: 16px;
            }

            .sf-section-title
            {
                font-size: 26px;
            }
            
        .sf-quick-menu-card #pills-tab {
            padding: 20px 10px 0 10px;
            border-bottom: 1px solid #ffe2ae5c;
            gap: 25px;
            justify-content: center;
        }
        .sf-quick-menu-card:before {
            height: 102%;
            top: -1%;
            transform: translateX(-50%);
        }
        .sf-quick-menu-card .tab-content {
            padding: 10px;
        }
        .menu-content h4 {
            FONT-SIZE: 14px;
            
        }
       .menu-content h4:last-child {
            text-align: end;
            display: flex;
            flex-direction: column;
        }
        .menu-line:before {
                top: 1%;
            }
            .menu-content p {
            FONT-SIZE:  14px;
        }
        .locations, .location-map {
                width: 100%
            }
            .locations {
               border-left-width: 4px;
            }


         .sf-section-subtitle, .text-subtitle {
            font-size: 12px;
        }
        .sf-content-box p {
            color: var(--neturalDark_color);
            font-size: 14px;
        }
        .sf-header .navbar-brand
        {
            width: 120px;
        }

        .sf-header.transparent-head {
            background-color: #81828333;
            position: absolute;
            z-index: 99;
            width: 100%;
            backdrop-filter: blur(27px) !important;
            border-bottom-left-radius: 20px; 
            border-bottom-right-radius: 20px;
            
        }

        .sf-header  .navbar-nav {
            gap: 5px !important;
        }
        .hero-section {
                padding: 130px 0;
                padding-bottom: 50px;
            }

        body {
            font-size: 14px;
        }
        .arrow-sliders {
            display: flex;
            justify-content: center;
            gap: 10px;
        }   
         .arrow-sliders svg
         {
            width: 50px;
         }
         #products
         {
            text-align: center;
         }
         .sf-menu-section::after {
            background: linear-gradient(45deg, black, #00000070);
        }
        .logo-view {
        width: 120px;
    }

    .logo-view img {
        width: 100%;
    }

    .stat-card
    {
        text-align: center;
        padding: 20px 0;
    }

    .stat-card h4 {
        font-size:30px;
    }

    .stat-card p {
        font-size: 14px;
    }

    .location-cards {
        padding: 30px 10px;
    }
    .location-cards .lc {
        background: #323232c7;
        backdrop-filter: blur(40px);
        margin-bottom: 10px;
        padding: 10px;
        border: 1px solid #967e209d;
    }

    .reserve-card {
        padding: 0;
        background: transparent;
        width: 100%;
        height: 300px;
    }

    .gal-view {
        width: 100%;
        padding: 0 10px;
        height: auto;
    }

.lc:after
{
   display: none;
}

    }


